Subject: Re: checking in
From: "Mike" <[email-masked]>
To: "D Britt" <[email-masked]>
Date: Mon, 27 Aug 2007 10:07:44 -0400

Darvis,
We are still working to get our house ready for sale.  We may already have someone (before listing) if it works out.  I am hoping and believing for that.  We are leaning more for October.  Please feel free to email an new listings that you think we might want to look at.  I am looking for a change for our family and am also interested in possibly investment properties as well.  The closest so far was the Charlotte house.  It was just a little too far out for us right now.  We do a lot of "carting around" right now and that distance would really cut into our time.  Did someone buy that house?  In my opinion, that one really is a diamond in the ruff!  Anyway, thank you for replying.  I hope to hear back from you soon.
Sincerely,
Mike Bishop
  ----- Original Message ----- 
  From: D Britt 
  To: [email-masked] 
  Sent: Friday, August 24, 2007 11:24 PM
  Subject: RE: checking in

  Hi Mike,

  Thanks for your e-mail. I thought maybe i did something wrong or you choose to use a different realtor.i am glad to hear your still in the the market for a new home. we have had several listing come available since we last talked. I would be real happy to assist you and your family in finding your new home.I really would like the chance to work with you. i would like to discuss your wants and needs in more detail. And talk about buyers agency. please feel free to call me and set up a time to meet. I will be happy to do a basic serarch for you as soon aas i get more details from you. Please call my cell# 517-719-3634 

  Thanks again 

  Darrvis Britten (ABR)

----------------------------------------------------------------------------
    From: "Mike" <[email-masked]>
    To: "Darvis Britton" <[email-masked]>
    Subject: checking in
    Date: Wed, 22 Aug 2007 09:48:29 -0400

    Hello Darvis.
    Just wanted to touch base with you.  I am sorry I didn't get back with you recently when you called.  I have had a lot going on that I am trying to get resolved.  I will not always be readily available when you call me so please don't take offense.  I am not ignoring you.  I'm not like that.  Let me know if you do come across anything that you think I might be interested in.  By the way, did that Charlotte house sell?  Just curious.  I liked the house but it was a little further out then we wanted.  We are also still in the process of getting our house ready for sale.  We would like to do things sooner than later but we are content to take it gradual.  Thanks for your understanding and keep in touch.
    Sincerely,
    Michael Bishop
    Phone 517-775-4916
    [email-masked] 

------------------------------------------------------------------------------
  Booking a flight? Know when to buy with airfare predictions on MSN Travel.